{
    "dc_identifier": "nl.mnre1034.2j.2023.29",
    "dc_title": "Onderzoek naar consequenties van verkleinen van maximale openingen in uitwendige scheidingsconstructies",
    "dc_type": "2j",
    "dc_description": "TNO heeft onderzoek gedaan naar de (technische) consequenties van het verkleinen van de maximale breedte van de openingen in de uitwendige scheidingsconstructie.",
    "dc_source": "https://open.overheid.nl/Details/ab52c04e-a6d4-4e19-903f-c62590558dc2/6",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-12-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2023-12-04",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2023.29.doc.1",
            "dc_title": "onderzoek-naar-de-consequenties-van-het-verkleinen-van-maximale-openingen-in-uitwendige-scheidingsconstructies",
            "foi_fileName": "onderzoek-naar-de-consequenties-van-het-verkleinen-van-maximale-openingen-in-uitwendige-scheidingsconstructies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ab52c04e-a6d4-4e19-903f-c62590558dc2/file"
        }
    ]
}